div#container
{
   width: 800px;
   position: relative;
   margin: 0 auto 0 auto;
   text-align: left;
}
body
{
   background-color: #FFFFFF;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   text-align: center;
}
#Table1
{
   border-radius: 0px;
   border: 2px solid transparent;
   background-color: transparent;
   background-image: none;
   border-collapse: separate;
   border-spacing: 1px;
   margin: 0;
}
#Table1 td, #Table1 th
{
   padding: 0;
   position: relative;
}
#Table1 p, #Table1 ul
{
   margin: 0;
   padding: 0;
}
#Table1 .cell0
{
   background-color: transparent;
   background-image: none;
   border-top-width: 0px;
   border-right-width: 0px;
   border-bottom-width: 0px;
   border-left-width: 0px;
   border-top-style: solid;
   border-right-style: solid;
   border-bottom-style: solid;
   border-left-style: solid;
   border-top-color: #000000;
   border-right-color: #000000;
   border-bottom-color: #000000;
   border-left-color: #000000;
   text-align: center;
   vertical-align: middle;
   height: 42px;
   color: #000000;
   font-family: "Times New Roman";
   line-height: 42.5px;
}
#Table1 .cell1
{
   background-color: transparent;
   background-image: none;
   border-top-width: 0px;
   border-right-width: 0px;
   border-bottom-width: 0px;
   border-left-width: 0px;
   border-top-style: solid;
   border-right-style: solid;
   border-bottom-style: solid;
   border-left-style: solid;
   border-top-color: #000000;
   border-right-color: #000000;
   border-bottom-color: #000000;
   border-left-color: #000000;
   text-align: center;
   vertical-align: middle;
   height: 222px;
   font-size: 0;
}
#Table1 .cell2
{
   background-color: transparent;
   background-image: none;
   border-top-width: 1px;
   border-right-width: 0px;
   border-bottom-width: 1px;
   border-left-width: 0px;
   border-top-style: solid;
   border-right-style: solid;
   border-bottom-style: solid;
   border-left-style: solid;
   border-top-color: #000000;
   border-right-color: #000000;
   border-bottom-color: #000000;
   border-left-color: #000000;
   text-align: center;
   vertical-align: middle;
   height: 50px;
   color: #000000;
   font-family: "Times New Roman";
   line-height: 39px;
}
#Table1 .cell3
{
   background-color: transparent;
   background-image: none;
   border-top-width: 0px;
   border-right-width: 0px;
   border-bottom-width: 1px;
   border-left-width: 0px;
   border-top-style: solid;
   border-right-style: solid;
   border-bottom-style: solid;
   border-left-style: solid;
   border-top-color: #000000;
   border-right-color: #000000;
   border-bottom-color: #000000;
   border-left-color: #000000;
   text-align: center;
   vertical-align: middle;
   height: 50px;
   color: #000000;
   font-family: "Times New Roman";
   line-height: 39px;
}
#Table1 .cell4
{
   background-color: transparent;
   background-image: none;
   border-top-width: 0px;
   border-right-width: 0px;
   border-bottom-width: 1px;
   border-left-width: 0px;
   border-top-style: solid;
   border-right-style: solid;
   border-bottom-style: solid;
   border-left-style: solid;
   border-top-color: #000000;
   border-right-color: #000000;
   border-bottom-color: #000000;
   border-left-color: #000000;
   text-align: center;
   vertical-align: middle;
   height: 78px;
   color: #000000;
   font-family: "Times New Roman";
   line-height: 39px;
}
#wb_Image3
{
   margin: 0;
   vertical-align: top;
}
#Image3
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   display: inline-block;
   width: 302px;
   height: 200px;
   vertical-align: top;
}
#Table1
{
   position: absolute;
   left: 2px;
   top: 0px;
   width: 321px;
   height: 567px;
   z-index: 2;
}
#wb_Image3
{
   display: inline-block;
   width: 302px;
   height: 200px;
   z-index: 0;
}
@media only screen and (max-width: 799px)
{
div#container
{
   width: 320px;
}
body
{
   background-color: #FFFFFF;
   background-image: none;
}
#Table1
{
   left: 0px;
   top: 9px;
   visibility: visible;
   display: table;
}
#wb_Image3
{
   width: 302px;
   height: 200px;
   visibility: visible;
   display: inline-block;
   margin: 0;
   padding: 0;
}
#Image3
{
   width: 302px;
   height: 200px;
}
}
